org.apache.xml.serializer.utils

## Class SerializerMessages_en

- java.lang.Object
- - java.util.ResourceBundle
  - - java.util.ListResourceBundle
    - - org.apache.xml.serializer.utils.SerializerMessages
      - - org.apache.xml.serializer.utils.SerializerMessages_en

    public final class SerializerMessages_en
    extends SerializerMessages

Default implementation. This is just an empty class.

Usage:
  **For internal use only**

### Nested Class Summary

### Nested classes/interfaces inherited from class java.util.ResourceBundle

`java.util.ResourceBundle.Control`

### Constructor Summary

Constructors
Constructor and Description
`SerializerMessages_en()`

### Method Summary

### Methods inherited from class org.apache.xml.serializer.utils.SerializerMessages

`getContents`

### Methods inherited from class java.util.ListResourceBundle

`getKeys, handleGetObject`

### Methods inherited from class java.util.ResourceBundle

`clearCache, clearCache, containsKey, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, keySet`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SerializerMessages_en

    public SerializerMessages_en()